---

# SWIFT unused parameter file
# code version: 2025.10
# git revision: v2025.10-68-g4618478f
# git branch: (HEAD detached at 4618478fe)
# git date: 2026-01-29 20:15:05 +0100
# current date: 21:38:59 2026-01-29 GMT

Cosmology:
  h: 0.6777
  a_begin: 0.9090909
  a_end: 1.0
  Omega_cdm: 0.2587481
  Omega_lambda: 0.693
  Omega_b: 0.0482519

Snapshots:
  recording_triggers_part: [1.0227e-4, 1.0227e-5]
  recording_triggers_bpart: [1.0227e-4, 1.0227e-5]

Gravity:
  eta: 0.025
  MAC: adaptive
  epsilon_fmm: 0.001
  theta_cr: 0.7
  mesh_side_length: 128
  comoving_DM_softening: 0.0026994
  max_physical_DM_softening: 0.0007
  comoving_baryon_softening: 0.0026994
  max_physical_baryon_softening: 0.0007

Stars:
  resolution_eta: 1.1642
  h_tolerance: 7e-3
  overwrite_birth_time: 1
  birth_time: 0.33333
  luminosity_filename: ./photometry

FOF:
  basename: fof_output
  min_group_size: 256
  linking_length_ratio: 0.2
  seed_black_holes_enabled: 1
  black_hole_seed_halo_mass_Msun: 1.5e10
  scale_factor_first: 0.91
  delta_time: 1.005
  linking_types: [0, 1, 0, 0, 0, 0, 0]
  attaching_types: [1, 0, 0, 0, 1, 1, 0]

EAGLEChemistry:
  init_abundance_metal: 0.014
  init_abundance_Hydrogen: 0.70649785
  init_abundance_Helium: 0.28055534
  init_abundance_Carbon: 2.0665436e-3
  init_abundance_Nitrogen: 8.3562563e-4
  init_abundance_Oxygen: 5.4926244e-3
  init_abundance_Neon: 1.4144605e-3
  init_abundance_Magnesium: 5.907064e-4
  init_abundance_Silicon: 6.825874e-4
  init_abundance_Iron: 1.1032152e-3

EAGLECooling:
  dir_name: ./coolingtables/
  H_reion_z: 11.5
  H_reion_eV_p_H: 2.0
  He_reion_z_centre: 3.5
  He_reion_z_sigma: 0.5
  He_reion_eV_p_H: 2.0

PS2020Cooling:
  dir_name: ./UV_dust1_CR1_G1_shield1.hdf5
  H_reion_z: 11.5
  H_reion_eV_p_H: 2.0
  He_reion_z_centre: 3.5
  He_reion_z_sigma: 0.5
  He_reion_eV_p_H: 2.0
  delta_logTEOS_subgrid_properties: 0.3
  rapid_cooling_threshold: 0.333333

EAGLEStarFormation:
  SF_threshold: Zdep
  SF_model: PressureLaw
  KS_normalisation: 1.515e-4
  KS_exponent: 1.4
  min_over_density: 100.0
  KS_high_density_threshold_H_p_cm3: 1e3
  KS_high_density_exponent: 2.0
  EOS_entropy_margin_dex: 0.3
  threshold_norm_H_p_cm3: 0.1
  threshold_Z0: 0.002
  threshold_slope: -0.64
  threshold_max_density_H_p_cm3: 10.0
  threshold_temperature1_K: 1000
  threshold_temperature2_K: 31622
  threshold_number_density_H_p_cm3: 10

EAGLEEntropyFloor:
  Jeans_density_threshold_H_p_cm3: 0.1
  Jeans_over_density_threshold: 10.
  Jeans_temperature_norm_K: 8000
  Jeans_gamma_effective: 1.3333333
  Cool_density_threshold_H_p_cm3: 1e-5
  Cool_over_density_threshold: 10.
  Cool_temperature_norm_K: 8000
  Cool_gamma_effective: 1.

EAGLEFeedback:
  use_SNII_feedback: 1
  use_SNIa_feedback: 1
  use_AGB_enrichment: 1
  use_SNII_enrichment: 1
  use_SNIa_enrichment: 1
  filename: ./yieldtables/
  IMF_min_mass_Msun: 0.1
  IMF_max_mass_Msun: 100.0
  SNII_min_mass_Msun: 6.0
  SNII_max_mass_Msun: 100.0
  SNII_feedback_model: Random
  SNII_sampled_delay: 0
  SNII_wind_delay_Gyr: 0.03
  SNII_delta_T_K: 3.16228e7
  SNII_energy_erg: 1.0e51
  SNII_energy_fraction_function: EAGLE
  SNII_energy_fraction_min: 0.3
  SNII_energy_fraction_max: 3.0
  SNII_energy_fraction_Z_0: 0.0012663729
  SNII_energy_fraction_n_0_H_p_cm3: 1.4588
  SNII_energy_fraction_n_Z: 0.8686
  SNII_energy_fraction_n_n: 0.8686
  SNII_energy_fraction_use_birth_density: 1
  SNII_energy_fraction_use_birth_metallicity: 1
  SNIa_DTD: PowerLaw
  SNIa_DTD_delay_Gyr: 0.04
  SNIa_DTD_power_law_norm_p_Msun: 0.0012
  SNIa_energy_erg: 1.0e51
  AGB_ejecta_velocity_km_p_s: 10.0
  stellar_evolution_age_cut_Gyr: 0.1
  stellar_evolution_sampling_rate: 10
  SNII_yield_factor_Hydrogen: 1.0
  SNII_yield_factor_Helium: 1.0
  SNII_yield_factor_Carbon: 0.5
  SNII_yield_factor_Nitrogen: 1.0
  SNII_yield_factor_Oxygen: 1.0
  SNII_yield_factor_Neon: 1.0
  SNII_yield_factor_Magnesium: 2.0
  SNII_yield_factor_Silicon: 1.0
  SNII_yield_factor_Iron: 0.5

EAGLEAGN:
  subgrid_seed_mass_Msun: 1.5e5
  use_multi_phase_bondi: 0
  use_subgrid_bondi: 0
  with_angmom_limiter: 1
  viscous_alpha: 1e6
  with_boost_factor: 0
  boost_alpha_only: 0
  boost_alpha: 1.
  boost_beta: 2.
  boost_n_h_star_H_p_cm3: 0.1
  with_fixed_T_near_EoS: 0
  fixed_T_above_EoS_dex: 0.3
  fixed_T_near_EoS_K: 8000
  use_nibbling: 1
  min_gas_mass_for_nibbling_Msun: 9e5
  radiative_efficiency: 0.1
  max_eddington_fraction: 1.
  eddington_fraction_for_recording: 0.1
  coupling_efficiency: 0.15
  AGN_feedback_model: Random
  AGN_use_deterministic_feedback: 0
  use_variable_delta_T: 0
  AGN_with_locally_adaptive_delta_T: 0
  AGN_delta_T_K: 3.16228e8
  AGN_use_nheat_with_fixed_dT: 0
  AGN_use_adaptive_energy_reservoir_threshold: 0
  AGN_num_ngb_to_heat: 1.
  max_reposition_mass: 2e8
  max_reposition_distance_ratio: 3.0
  with_reposition_velocity_threshold: 1
  max_reposition_velocity_ratio: 0.5
  min_reposition_velocity_threshold: -1.0
  set_reposition_speed: 0
  with_potential_correction: 1
  threshold_major_merger: 0.333
  threshold_minor_merger: 0.1
  merger_threshold_type: DynamicalEscapeVelocity
  merger_max_distance_ratio: 3.0
  use_subgrid_mass_from_ics: 0
...
